# Extension Credits

## Discription
Showcase for extension credits above the footer.

## Install
1. Download the latest release and unzip the downloaded release.
2. In the `ext` directory of your phpBB board, copy the `togglecredits` folder to `/ext/sniper/`
3. Navigate in the ACP to `Customise -> Manage extensions`.
4. Look for `Extension Credits` under the Disabled Extensions list, and click its `Enable` link.

## Note
1. All extension credits need to be placed in the /event/overall_footer_copyright_append.html template.
2. Some extension authors used the overall_footer_copyright_prepend.html template for their credits.
3. Rename their overall_footer_copyright_prepend. Change _prepend to _append then clear server cache.

## Uninstall
1. Navigate in the ACP to `Customise -> Extension Management -> Extensions`.
2. Look for `Extension Credits` under the Enabled Extensions list, and click its `Disable` link.
3. To permanently uninstall, click `Delete Data` and then delete the `/ext/sniper/extcredits` folder.

## License
[GNU General Public License v2](http://opensource.org/licenses/GPL-2.0)
